Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: denis25

Sur Mandriva 2007, j'ai installé Firefox 2.0 ainsi que le plugin install_flash_player_7_linux ; ça provoque le plantage (arrêt) de Firefox quand je vais sur des sites qui contiennet des animations Flash. J'ai essayé la version beta de Flash Player 9, ça fait le même effet. Quelqu'un réussit-il à lire des Flash avec Firefox 2.0 ?

Denis25

Poste le Saturday 4 November 2006 10:08:46
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: Ditto

Aucun problème chez moi avec l'une ou l'autre version de flash.
Comment l'as-tu installé ?
J'ai mis libflashplayer.so dans ~/.mozilla/plugins et ça roule.

Cordialement.

Poste le Saturday 4 November 2006 11:59:47
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: Ditto

Euh... je précise que je ne suis pas sous Mandriva, mais je pense que ça ne change rien du tout.


Cordialement.

Poste le Saturday 4 November 2006 12:54:21
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: denis25

Je viens de faire ce que tu as dit ; plantage.
par exemple, quand je vais sur [www.pagesjaunes.fr]?
Si je vire libflashplayer.so de .mozilla/plugins, pas de problèmes pour y accéder.

Denis

Poste le Saturday 4 November 2006 13:59:51
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: jimbo

Citation
Ditto
Euh... je précise que je ne suis pas sous
Mandriva, mais je pense que ça ne change rien du
tout.


Cordialement,

Philippe-Pierre ou Ditto
----

PekWM --

dwm --


je pense que ça change tout !:-))


Uptime serveur Samba :

Poste le Saturday 4 November 2006 14:15:19
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: Ditto

Étrange, j'ai toujours fait comme cela, sous Mandriva comme sous Debian, sans souci. le plugin flash n'est-il pas aussi installé ailleurs, dans le sous-repertoire "plugins" du répertoire d'installation, par exemple ?

Cordialement.

Poste le Saturday 4 November 2006 15:42:42
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: jimbo

ou dans mozilla et pas firefox il y a 2 dossiers qqfois !!

Uptime serveur Samba :

Poste le Saturday 4 November 2006 16:01:30
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: denis25

j'ai mis libflashplayer.so dans .mozilla/plugins, about:config m'indique bien qu'il y a le plugin, si j'enlève libflashplayer.so de .mozilla/plugins, about:plugin m'indique que je n'ai pas de plugin ; le dossier de destination semble donc correct

Denis25

Poste le Saturday 4 November 2006 20:33:08
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: jimbo

t'as installé comment firefox ?

Uptime serveur Samba :

Poste le Saturday 4 November 2006 20:43:25
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: jeanbi

bonsoir
tu decompresse l'archive dans /usr/lib et ensuite pour ne pas t'emner... tu renommes le repertoire firefox 1.5.7(si c'est comme ça que se nomme l'ancienne version) en xxx et le firefox 2.0 en 1.5.7 et tu copie les plugins de l'un vers l'autre et comme ça ça marche au poil
a+

Poste le Saturday 4 November 2006 21:22:15
Répondre     Citer    
Re: Firefox 2.0 n'accepte pas un plugin Flash
Envoyé par: Ditto

Denis25, as-tu essayé en créant un nouveau profil ?
On dirait que quelqu'un à eu exactement le même souci et a réglé le problème de cette façon (fil sur Geckozone) :
[www.geckozone.org]

Cordialement.

Poste le Sunday 5 November 2006 09:57:43
Répondre     Citer    
Désolé, vous n'avez pas la permission d'envoyer ou de répondre dans ce forum.
Ce forum !
Firefox 2.0 n'accepte pas un plugin Flash
FORUM FERMÉ

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons